Automations

POST /api/workflows/executions/{executionId}/widget/cancel

POST
/api/workflows/executions/{executionId}/widget/cancel

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

executionId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/workflows/executions/string/widget/cancel" \  -H "Content-Type: application/json" \  -d '{}'
{}